## containers-storage-image 1 "August 2016"

## NAME
containers-storage image - Examine a single image

## SYNOPSIS
**containers-storage** **image** *imageNameOrID*

## DESCRIPTION
Retrieve information about an image: its ID, any names it has, and the ID of
its top layer.

## EXAMPLE
**containers-storage image 49bff34e4baf9378c01733d02276a731a4c4771ebeab305020c5303679f88bb8**
**containers-storage image my-favorite-image**

## SEE ALSO
containers-storage-images(1)
containers-storage-layer(1)
containers-storage-container(1)
